@charset "utf-8";

/* CSS Document */
* {box-sizing: border-box;}

.container1 {
  position: relative;
  width: 100%;
}

.image {

  width: 100%;
  height: auto;
}

.overlay {
  position: absolute; 
  bottom: 0; 
  background: rgb(0, 0, 0);
  background: rgba(0, 0, 0, 0.5); /* Black see-through */
  color: #f1f1f1; 
  width: 100%;
  transition: .5s ease;
  opacity:0;
  color: white;
  font-size: 20px;
  padding: 20px;
  text-align: left;
}


.overlayBig {
  position: absolute; 
  bottom: 0; 
  background: rgb(0, 0, 0);
  background: rgba(0, 0, 0, 0.5); /* Black see-through */
  color: #f1f1f1; 
  width: 100%;
  transition: .5s ease;
  opacity:0;
  color: white;
  font-size: 40px;
  font-family: inherit;
  padding: 20px;
  text-align: left;
}

.container1:hover .overlay {
  opacity: 1;
}

.container1:hover .overlayBig {
  opacity: 1;
}